<html>
    <head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link rel="stylesheet" href="static/styles.css">
    </head>
    <body>
        <div class="login">
       {% for i in messages %}
        <script>alert("{{ i }}")</script>
       {% endfor %}
       <div class="container pt-5 mt-5">
           <div class="row justify-content-center">
               <div class="col-md-6">
                   <h1 class="text-black judul">Login</h1>
                   <form class="text-black judul"action="" method="POST">
                       {% csrf_token %}
                       <label for="username">Username: </label>
                       <input type="text" name="username" id="username_box" required>
                       <br>
                       <label for="password">Password: </label>
                       <input name="password" type="password" id="password_box" required>
                       <br>
                       <input type="submit" value="Log In" class="btn btn-primary" id="login-submit">
                   </form>
                  </div>
               </div>
           </div>
       </div>
    </body>
</html>


    
